Subject: (whorl) Secrets of the inhumi

From: Alice Turner <akt at attglobal.net>
Date: Tue, 11 Jan 2000 19:30:07 +0000

Plasma is absolutely right about the inhumi being reptilian and being able
to hibernate or shut down. But what is new about that---we've pretty much
known that all along, almost since we met Quetzal (well, we didn't know
about the hibernation). And I certainly don't think that's **the** secret.
Mind you, I don't know what the secret is, but I'll lay money that that
isn't it. Consider: Horn has sworn up and down to Krait, whom he loves as a
son, that he will not reveal the secret. But quite a few helpers, gardeners
etc. are in on the hibernation shtick.

I have to say that the theory of Horn's double vision wrt arms and legs
seems exceeding far-fetched. Esp. as Seawrack has only one of the former and
two of the latter.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com